{
  "enablePullDownRefresh": true,
  "usingComponents": {
    "diy-index-page": "/components/diy-components/diy-index-page",
    "diy-group": "/components/diy-components/diy-group",
    "ns-copyright": "/components/ns-copyright/ns-copyright",
    "diy-bottom-nav": "/components/diy-components/diy-bottom-nav",
    "uni-popup": "/components/uni-popup/uni-popup",
    "hover-nav": "/components/hover-nav/hover-nav",
    "ns-navbar": "/components/ns-navbar/ns-navbar"
  }
}